import { Header } from './components/Header.tsx';
import { Whoami } from './components/Whoami.tsx';
import { Skills } from './components/Skills.tsx';
import { Projects } from './components/Projects.tsx';
import { Contact } from './components/Contact.tsx';
import { Accounts } from './components/Accounts.tsx';

export const App = () => {
  return (
    <>
      <Header />

      <div className="flex flex-col mt-25 gap-8 font-sans grow">
        <Whoami />
        <Skills />
        <Projects />
        <Contact />
        <Accounts />
      </div>
    </>
  );
}